Subject: List archive
From: [email-masked] (Harry Putnam)

17 May 1998 17:14:30 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Very nice list archive online - thanks.

I think I would like to download a month or two of past messages where I
can supbject them to the full firepower of Emacs and Gnus.
Looking around the various links provided on the cygnus sites I haven't
noticed a place to ftp a pile of this lists messages. 

Is there such an option?

-- 

Harry Putnam <[email-masked]>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".